uuid: e8f03cf0-d856-4bb8-a9f0-4851bc5e5f99
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_iban_ziffern
    - profile.type.vereinsmitgliedschaft
id: profile.vereinsmitgliedschaft.field_iban_ziffern
field_name: field_iban_ziffern
entity_type: profile
bundle: vereinsmitgliedschaft
label: 'IBAN (Anzahl Ziffern)'
description: 'Anzahl an Ziffern der jeweiligen IBAN.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 16
  max: 34
  prefix: ''
  suffix: ''
field_type: integer
